Tunes some RRD database file header options

- « rrd_restore

- rrd_update »

- PHP Manual
- RRD Functions
- Tunes some RRD database file header options

# rrd_tune

(PECL rrd >= 0.9.0)

rrd_tune — Tunes some RRD database file header options

### Description

rrd_tune(string `$filename`, array `$options`): bool

Change some options in the RRD dabase header file. E.g. renames the source for the data etc.

### Parameters

`filename`

  RRD database file name.

`options`

  Options with RRD database file properties which will be changed. See rrd tune man page for details.

### Return Values

Returns `true` on success or `false` on failure.